Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1286284 - Switch to Python 3
Summary: Switch to Python 3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glib2
Version: 24
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1323234 (view as bug list)
Depends On:
Blocks: PYTHON3 PY3PATCH-PUSH
TreeView+ depends on / blocked
 
Reported: 2015-11-27 18:18 UTC by Ville Skyttä
Modified: 2016-10-04 08:37 UTC (History)
5 users (show)

Fixed In Version: glib2-2.49.4-3.fc26 glib2-2.49.5-1.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-27 10:17:57 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Switch to Python 3 (deleted)
2015-11-27 18:18 UTC, Ville Skyttä
no flags Details | Diff
Switch to Python 3 (deleted)
2016-07-27 12:41 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2015-11-27 18:18:41 UTC
'git am'able patch attached, let me know if you'd like me to push and
build this for devel.

Comment 1 Ville Skyttä 2015-11-27 18:18:44 UTC
Created attachment 1099744 [details]
Switch to Python 3

Comment 2 Matthias Clasen 2015-11-30 18:11:24 UTC
Fine with me, if you have verified that things won't break.

Here is a list of python uses that I find in glib:

[mclasen@localhost glib]$ find . -name *.py
./gio/gdbus-2.0/codegen/codegen.py
./gio/gdbus-2.0/codegen/config.py
./gio/gdbus-2.0/codegen/dbustypes.py
./gio/gdbus-2.0/codegen/codegen_docbook.py
./gio/gdbus-2.0/codegen/parser.py
./gio/gdbus-2.0/codegen/__init__.py
./gio/gdbus-2.0/codegen/codegen_main.py
./gio/gdbus-2.0/codegen/utils.py
./glib/glib.py
./glib/update-gtranslit.py
./build/win32/setup.py
./build/win32/replace.py
./gobject/gobject.py

Comment 3 Jan Kurik 2016-02-24 14:03:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 4 Lumír Balhar 2016-07-27 10:18:59 UTC
Hello Ville.

Patch looks good to me. Could you please rebase it to current specfile version? Then I will move this patch forward to push.

Comment 5 Ville Skyttä 2016-07-27 12:41:14 UTC
Created attachment 1184640 [details]
Switch to Python 3

Rebased patch

Comment 6 Lumír Balhar 2016-07-28 12:11:34 UTC
Thank you, patch is ok.

Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=15047943

Comment 7 Miro Hrončok 2016-08-16 10:53:53 UTC
Rawhide: http://koji.fedoraproject.org/koji/taskinfo?taskID=15274163

Comment 8 Miro Hrončok 2016-08-16 11:20:53 UTC
Actually:

$ rpm -q -l -p ./glib2-devel-2.49.4-2.fc26.x86_64.rpm | grep .py
/usr/share/gdb/auto-load/usr/lib64/libglib-2.0.so.0.4904.0-gdb.py
/usr/share/gdb/auto-load/usr/lib64/libglib-2.0.so.0.4904.0-gdb.pyc
/usr/share/gdb/auto-load/usr/lib64/libglib-2.0.so.0.4904.0-gdb.pyo
/usr/share/gdb/auto-load/usr/lib64/libgobject-2.0.so.0.4904.0-gdb.py
/usr/share/gdb/auto-load/usr/lib64/libgobject-2.0.so.0.4904.0-gdb.pyc
/usr/share/gdb/auto-load/usr/lib64/libgobject-2.0.so.0.4904.0-gdb.pyo
/usr/share/glib-2.0/codegen/__init__.py
/usr/share/glib-2.0/codegen/__init__.pyc
/usr/share/glib-2.0/codegen/__init__.pyo
/usr/share/glib-2.0/codegen/__pycache__
/usr/share/glib-2.0/codegen/__pycache__/__init__.cpython-35.opt-1.pyc
/usr/share/glib-2.0/codegen/__pycache__/__init__.cpython-35.pyc
/usr/share/glib-2.0/codegen/__pycache__/codegen.cpython-35.opt-1.pyc
/usr/share/glib-2.0/codegen/__pycache__/codegen.cpython-35.pyc
/usr/share/glib-2.0/codegen/__pycache__/codegen_docbook.cpython-35.opt-1.pyc
/usr/share/glib-2.0/codegen/__pycache__/codegen_docbook.cpython-35.pyc
/usr/share/glib-2.0/codegen/__pycache__/codegen_main.cpython-35.opt-1.pyc
/usr/share/glib-2.0/codegen/__pycache__/codegen_main.cpython-35.pyc
/usr/share/glib-2.0/codegen/__pycache__/config.cpython-35.opt-1.pyc
/usr/share/glib-2.0/codegen/__pycache__/config.cpython-35.pyc
/usr/share/glib-2.0/codegen/__pycache__/dbustypes.cpython-35.opt-1.pyc
/usr/share/glib-2.0/codegen/__pycache__/dbustypes.cpython-35.pyc
/usr/share/glib-2.0/codegen/__pycache__/parser.cpython-35.opt-1.pyc
/usr/share/glib-2.0/codegen/__pycache__/parser.cpython-35.pyc
/usr/share/glib-2.0/codegen/__pycache__/utils.cpython-35.opt-1.pyc
/usr/share/glib-2.0/codegen/__pycache__/utils.cpython-35.pyc
/usr/share/glib-2.0/codegen/codegen.py
/usr/share/glib-2.0/codegen/codegen.pyc
/usr/share/glib-2.0/codegen/codegen.pyo
/usr/share/glib-2.0/codegen/codegen_docbook.py
/usr/share/glib-2.0/codegen/codegen_docbook.pyc
/usr/share/glib-2.0/codegen/codegen_docbook.pyo
/usr/share/glib-2.0/codegen/codegen_main.py
/usr/share/glib-2.0/codegen/codegen_main.pyc
/usr/share/glib-2.0/codegen/codegen_main.pyo
/usr/share/glib-2.0/codegen/config.py
/usr/share/glib-2.0/codegen/config.pyc
/usr/share/glib-2.0/codegen/config.pyo
/usr/share/glib-2.0/codegen/dbustypes.py
/usr/share/glib-2.0/codegen/dbustypes.pyc
/usr/share/glib-2.0/codegen/dbustypes.pyo
/usr/share/glib-2.0/codegen/parser.py
/usr/share/glib-2.0/codegen/parser.pyc
/usr/share/glib-2.0/codegen/parser.pyo
/usr/share/glib-2.0/codegen/utils.py
/usr/share/glib-2.0/codegen/utils.pyc
/usr/share/glib-2.0/codegen/utils.pyo
/usr/share/glib-2.0/gdb/glib_gdb.py
/usr/share/glib-2.0/gdb/glib_gdb.pyc
/usr/share/glib-2.0/gdb/glib_gdb.pyo
/usr/share/glib-2.0/gdb/gobject_gdb.py
/usr/share/glib-2.0/gdb/gobject_gdb.pyc
/usr/share/glib-2.0/gdb/gobject_gdb.pyo

I don't think the pyo and pyc files are supposed to be there.

See https://fedoraproject.org/wiki/Packaging:Python_Appendix#Manual_byte_compilation

I'll try to fix that.

Comment 9 Miro Hrončok 2016-08-16 11:40:55 UTC
Fix: http://koji.fedoraproject.org/koji/taskinfo?taskID=15274570

Comment 10 Fedora Update System 2016-08-16 12:42:33 UTC
glib2-2.49.4-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-35dfe50489

Comment 11 Fedora Update System 2016-08-16 16:25:14 UTC
glib2-2.49.4-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-35dfe50489

Comment 12 Fedora Update System 2016-08-21 16:10:57 UTC
vte291-0.45.90-1.fc25 tali-3.21.90-1.fc25 swell-foop-3.21.90-1.fc25 sound-juicer-3.21.90-1.fc25 shotwell-0.23.5-1.fc25 rygel-0.31.4-1.fc25 quadrapassel-3.21.90-1.fc25 pangomm-2.40.1-1.fc25 mutter-3.21.90-2.fc25 lightsoff-3.21.90-1.fc25 libsoup-2.55.90-1.fc25 libgweather-3.20.2-1.fc25 libgtop2-2.34.1-1.fc25 libgnome-games-support-1.1.90-3.fc25 libgit2-glib-0.24.2-1.fc25 libgexiv2-0.10.4-1.fc25 libappstream-glib-0.6.1-2.fc25 iagno-3.21.90-1.fc25 gvfs-1.29.90-1.fc25 gupnp-0.99.0-1.fc25 gtksourceview3-3.21.5-1.fc25 gssdp-0.99.0-1.fc25 gspell-1.1.3-1.fc25 gsettings-desktop-schemas-3.21.4-1.fc25 gnome-weather-3.20.2-1.fc25 gnome-tetravex-3.21.90-1.fc25 gnome-terminal-3.21.90-2.fc25 gnome-taquin-3.21.90-1.fc25 gnome-system-monitor-3.21.90-1.fc25 gnome-sudoku-3.21.90-1.fc25 gnome-software-3.21.90-2.fc25 gnome-shell-extensions-3.21.90-1.fc25 gnome-shell-3.21.90.1-1.fc25 gnome-session-3.21.90-1.fc25 gnome-robots-3.21.90-1.fc25 gnome-packagekit-3.21.90-1.fc25 gnome-online-accounts-3.21.90-1.fc25 gnome-nibbles-3.21.90-1.fc25 gnome-multi-writer-3.21.90-1.fc25 gnome-mines-3.21.90.1-1.fc25 gnome-mahjongg-3.21.90-1.fc25 gnome-logs-3.21.90-1.fc25 gnome-klotski-3.21.90-1.fc25 gnome-getting-started-docs-3.21.90-1.fc25 gnome-documents-3.20.1-1.fc25 gnome-devel-docs-3.21.90-1.fc25 gnome-desktop3-3.21.90-1.fc25 gnome-color-manager-3.21.90-1.fc25 gnome-clocks-3.21.1-1.fc25 gnome-chess-3.21.90-1.fc25 gnome-calculator-3.21.90-1.fc25 gnome-2048-3.21.90-1.fc25 glibmm24-2.49.5-1.fc25 glib2-2.49.5-1.fc25 glib-networking-2.49.90-1.fc25 gedit-3.21.90-1.fc25 four-in-a-row-3.21.90-1.fc25 five-or-more-3.21.90-1.fc25 file-roller-3.21.90-1.fc25 evolution-rss-0.3.95-10.fc25 evolution-mapi-3.21.90-1.fc25 evolution-ews-3.21.90-1.fc25 evolution-data-server-3.21.90-1.fc25 evolution-3.21.90-1.fc25 epiphany-3.21.90-1.fc25 eog-3.20.4-1.fc25 devhelp-3.21.90-1.fc25 dconf-editor-3.21.90-1.fc25 baobab-3.21.90-1.fc25 atomix-3.21.90-1.fc25 atk-2.21.90-1.fc25 appstream-data-25-5.fc25 abattis-cantarell-fonts-0.0.25-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cbdc6e228

Comment 13 Fedora Update System 2016-08-21 19:52:02 UTC
abattis-cantarell-fonts-0.0.25-1.fc25, appstream-data-25-5.fc25, atk-2.21.90-1.fc25, atomix-3.21.90-1.fc25, baobab-3.21.90-1.fc25, dconf-editor-3.21.90-1.fc25, devhelp-3.21.90-1.fc25, eog-3.20.4-1.fc25, epiphany-3.21.90-1.fc25, evolution-3.21.90-1.fc25, evolution-data-server-3.21.90-1.fc25, evolution-ews-3.21.90-1.fc25, evolution-mapi-3.21.90-1.fc25, evolution-rss-0.3.95-10.fc25, file-roller-3.21.90-1.fc25, five-or-more-3.21.90-1.fc25, four-in-a-row-3.21.90-1.fc25, gedit-3.21.90-1.fc25, glib-networking-2.49.90-1.fc25, glib2-2.49.5-1.fc25, glibmm24-2.49.5-1.fc25, gnome-2048-3.21.90-1.fc25, gnome-calculator-3.21.90-1.fc25, gnome-chess-3.21.90-1.fc25, gnome-clocks-3.21.1-1.fc25, gnome-color-manager-3.21.90-1.fc25, gnome-desktop3-3.21.90-1.fc25, gnome-devel-docs-3.21.90-1.fc25, gnome-documents-3.20.1-1.fc25, gnome-getting-started-docs-3.21.90-1.fc25, gnome-klotski-3.21.90-1.fc25, gnome-logs-3.21.90-1.fc25, gnome-mahjongg-3.21.90-1.fc25, gnome-mines-3.21.90.1-1.fc25, gnome-multi-writer-3.21.90-1.fc25, gnome-nibbles-3.21.90-1.fc25, gnome-online-accounts-3.21.90-1.fc25, gnome-packagekit-3.21.90-1.fc25, gnome-robots-3.21.90-1.fc25, gnome-session-3.21.90-1.fc25, gnome-shell-3.21.90.1-1.fc25, gnome-shell-extensions-3.21.90-1.fc25, gnome-software-3.21.90-2.fc25, gnome-sudoku-3.21.90-1.fc25, gnome-system-monitor-3.21.90-1.fc25, gnome-taquin-3.21.90-1.fc25, gnome-terminal-3.21.90-2.fc25, gnome-tetravex-3.21.90-1.fc25, gnome-weather-3.20.2-1.fc25, gsettings-desktop-schemas-3.21.4-1.fc25, gspell-1.1.3-1.fc25, gssdp-0.99.0-1.fc25, gtksourceview3-3.21.5-1.fc25, gupnp-0.99.0-1.fc25, gvfs-1.29.90-1.fc25, iagno-3.21.90-1.fc25, libappstream-glib-0.6.1-2.fc25, libgexiv2-0.10.4-1.fc25, libgit2-glib-0.24.2-1.fc25, libgnome-games-support-1.1.90-3.fc25, libgtop2-2.34.1-1.fc25, libgweather-3.20.2-1.fc25, libsoup-2.55.90-1.fc25, lightsoff-3.21.90-1.fc25, mutter-3.21.90-2.fc25, pangomm-2.40.1-1.fc25, quadrapassel-3.21.90-1.fc25, rygel-0.31.4-1.fc25, shotwell-0.23.5-1.fc25, sound-juicer-3.21.90-1.fc25, swell-foop-3.21.90-1.fc25, tali-3.21.90-1.fc25, vte291-0.45.90-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cbdc6e228

Comment 14 Fedora Update System 2016-08-22 08:09:58 UTC
abattis-cantarell-fonts-0.0.25-1.fc25 appstream-data-25-5.fc25 atk-2.21.90-1.fc25 atomix-3.21.90-1.fc25 baobab-3.21.90-1.fc25 dconf-editor-3.21.90-1.fc25 devhelp-3.21.90-1.fc25 eog-3.20.4-1.fc25 epiphany-3.21.90-1.fc25 evolution-3.21.90-1.fc25 evolution-data-server-3.21.90-1.fc25 evolution-ews-3.21.90-1.fc25 evolution-mapi-3.21.90-1.fc25 evolution-rss-0.3.95-10.fc25 file-roller-3.21.90-1.fc25 five-or-more-3.21.90-1.fc25 four-in-a-row-3.21.90-1.fc25 gedit-3.21.90-1.fc25 glib-networking-2.49.90-1.fc25 glib2-2.49.5-1.fc25 glibmm24-2.49.5-1.fc25 gnome-2048-3.21.90-1.fc25 gnome-calculator-3.21.90-1.fc25 gnome-chess-3.21.90-1.fc25 gnome-clocks-3.21.1-1.fc25 gnome-color-manager-3.21.90-1.fc25 gnome-desktop3-3.21.90-1.fc25 gnome-devel-docs-3.21.90-1.fc25 gnome-documents-3.20.1-1.fc25 gnome-getting-started-docs-3.21.90-1.fc25 gnome-klotski-3.21.90-1.fc25 gnome-logs-3.21.90-1.fc25 gnome-mahjongg-3.21.90-1.fc25 gnome-mines-3.21.90.1-1.fc25 gnome-multi-writer-3.21.90-1.fc25 gnome-nibbles-3.21.90-1.fc25 gnome-online-accounts-3.21.90-1.fc25 gnome-packagekit-3.21.90-1.fc25 gnome-photos-3.21.90-1.fc25 gnome-robots-3.21.90-1.fc25 gnome-session-3.21.90-1.fc25 gnome-shell-3.21.90.1-1.fc25 gnome-shell-extensions-3.21.90-1.fc25 gnome-software-3.21.90-2.fc25 gnome-sudoku-3.21.90-1.fc25 gnome-system-monitor-3.21.90-1.fc25 gnome-taquin-3.21.90-1.fc25 gnome-terminal-3.21.90-2.fc25 gnome-tetravex-3.21.90-1.fc25 gnome-weather-3.20.2-1.fc25 gsettings-desktop-schemas-3.21.4-1.fc25 gspell-1.1.3-1.fc25 gssdp-0.99.0-1.fc25 gtksourceview3-3.21.5-1.fc25 gupnp-0.99.0-1.fc25 gvfs-1.29.90-1.fc25 iagno-3.21.90-1.fc25 libappstream-glib-0.6.1-2.fc25 libgexiv2-0.10.4-1.fc25 libgit2-glib-0.24.2-1.fc25 libgnome-games-support-1.1.90-3.fc25 libgtop2-2.34.1-1.fc25 libgweather-3.20.2-1.fc25 libsoup-2.55.90-1.fc25 lightsoff-3.21.90-1.fc25 mutter-3.21.90-2.fc25 pangomm-2.40.1-1.fc25 quadrapassel-3.21.90-1.fc25 rygel-0.31.4-1.fc25 shotwell-0.23.5-1.fc25 sound-juicer-3.21.90-1.fc25 swell-foop-3.21.90-1.fc25 tali-3.21.90-1.fc25 vte291-0.45.90-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cbdc6e228

Comment 15 Fedora Update System 2016-08-22 23:53:07 UTC
abattis-cantarell-fonts-0.0.25-1.fc25, appstream-data-25-5.fc25, atk-2.21.90-1.fc25, atomix-3.21.90-1.fc25, baobab-3.21.90-1.fc25, dconf-editor-3.21.90-1.fc25, devhelp-3.21.90-1.fc25, eog-3.20.4-1.fc25, epiphany-3.21.90-1.fc25, evolution-3.21.90-1.fc25, evolution-data-server-3.21.90-1.fc25, evolution-ews-3.21.90-1.fc25, evolution-mapi-3.21.90-1.fc25, evolution-rss-0.3.95-10.fc25, file-roller-3.21.90-1.fc25, five-or-more-3.21.90-1.fc25, four-in-a-row-3.21.90-1.fc25, gedit-3.21.90-1.fc25, glib-networking-2.49.90-1.fc25, glib2-2.49.5-1.fc25, glibmm24-2.49.5-1.fc25, gnome-2048-3.21.90-1.fc25, gnome-calculator-3.21.90-1.fc25, gnome-chess-3.21.90-1.fc25, gnome-clocks-3.21.1-1.fc25, gnome-color-manager-3.21.90-1.fc25, gnome-desktop3-3.21.90-1.fc25, gnome-devel-docs-3.21.90-1.fc25, gnome-documents-3.20.1-1.fc25, gnome-getting-started-docs-3.21.90-1.fc25, gnome-klotski-3.21.90-1.fc25, gnome-logs-3.21.90-1.fc25, gnome-mahjongg-3.21.90-1.fc25, gnome-mines-3.21.90.1-1.fc25, gnome-multi-writer-3.21.90-1.fc25, gnome-nibbles-3.21.90-1.fc25, gnome-online-accounts-3.21.90-1.fc25, gnome-packagekit-3.21.90-1.fc25, gnome-photos-3.21.90-1.fc25, gnome-robots-3.21.90-1.fc25, gnome-session-3.21.90-1.fc25, gnome-shell-3.21.90.1-1.fc25, gnome-shell-extensions-3.21.90-1.fc25, gnome-software-3.21.90-2.fc25, gnome-sudoku-3.21.90-1.fc25, gnome-system-monitor-3.21.90-1.fc25, gnome-taquin-3.21.90-1.fc25, gnome-terminal-3.21.90-2.fc25, gnome-tetravex-3.21.90-1.fc25, gnome-weather-3.20.2-1.fc25, gsettings-desktop-schemas-3.21.4-1.fc25, gspell-1.1.3-1.fc25, gssdp-0.99.0-1.fc25, gtksourceview3-3.21.5-1.fc25, gupnp-0.99.0-1.fc25, gvfs-1.29.90-1.fc25, iagno-3.21.90-1.fc25, libappstream-glib-0.6.1-2.fc25, libgexiv2-0.10.4-1.fc25, libgit2-glib-0.24.2-1.fc25, libgnome-games-support-1.1.90-3.fc25, libgtop2-2.34.1-1.fc25, libgweather-3.20.2-1.fc25, libsoup-2.55.90-1.fc25, lightsoff-3.21.90-1.fc25, mutter-3.21.90-2.fc25, pangomm-2.40.1-1.fc25, quadrapassel-3.21.90-1.fc25, rygel-0.31.4-1.fc25, shotwell-0.23.5-1.fc25, sound-juicer-3.21.90-1.fc25, swell-foop-3.21.90-1.fc25, tali-3.21.90-1.fc25, vte291-0.45.90-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cbdc6e228

Comment 16 Fedora Update System 2016-08-23 12:58:41 UTC
abattis-cantarell-fonts-0.0.25-1.fc25 appstream-data-25-5.fc25 atk-2.21.90-1.fc25 atomix-3.21.90-1.fc25 baobab-3.21.90-1.fc25 dconf-editor-3.21.90-1.fc25 devhelp-3.21.90-1.fc25 eog-3.20.4-1.fc25 epiphany-3.21.90-1.fc25 evolution-3.21.90-1.fc25 evolution-data-server-3.21.90-1.fc25 evolution-ews-3.21.90-1.fc25 evolution-mapi-3.21.90-1.fc25 evolution-rss-0.3.95-10.fc25 file-roller-3.21.90-1.fc25 five-or-more-3.21.90-1.fc25 four-in-a-row-3.21.90-1.fc25 gdm-3.21.90-1.fc25 gedit-3.21.90-1.fc25 glib-networking-2.49.90-1.fc25 glib2-2.49.5-1.fc25 glibmm24-2.49.5-1.fc25 gnome-2048-3.21.90-1.fc25 gnome-calculator-3.21.90-1.fc25 gnome-chess-3.21.90-1.fc25 gnome-clocks-3.21.1-1.fc25 gnome-color-manager-3.21.90-1.fc25 gnome-desktop3-3.21.90-1.fc25 gnome-devel-docs-3.21.90-1.fc25 gnome-documents-3.20.1-1.fc25 gnome-getting-started-docs-3.21.90-1.fc25 gnome-klotski-3.21.90-1.fc25 gnome-logs-3.21.90-1.fc25 gnome-mahjongg-3.21.90-1.fc25 gnome-maps-3.21.90-1.fc25 gnome-mines-3.21.90.1-1.fc25 gnome-multi-writer-3.21.90-1.fc25 gnome-music-3.21.90-1.fc25 gnome-nibbles-3.21.90-1.fc25 gnome-online-accounts-3.21.90-1.fc25 gnome-packagekit-3.21.90-1.fc25 gnome-photos-3.21.90-1.fc25 gnome-robots-3.21.90-1.fc25 gnome-session-3.21.90-1.fc25 gnome-shell-3.21.90.1-1.fc25 gnome-shell-extensions-3.21.90-1.fc25 gnome-software-3.21.90-2.fc25 gnome-sudoku-3.21.90-1.fc25 gnome-system-monitor-3.21.90-1.fc25 gnome-taquin-3.21.90-1.fc25 gnome-terminal-3.21.90-2.fc25 gnome-tetravex-3.21.90-1.fc25 gnome-weather-3.20.2-1.fc25 gsettings-desktop-schemas-3.21.4-1.fc25 gspell-1.1.3-1.fc25 gssdp-0.99.0-1.fc25 gtksourceview3-3.21.5-1.fc25 gupnp-0.99.0-1.fc25 gvfs-1.29.90-1.fc25 iagno-3.21.90-1.fc25 libappstream-glib-0.6.1-2.fc25 libgexiv2-0.10.4-1.fc25 libgit2-glib-0.24.2-1.fc25 libgnome-games-support-1.1.90-3.fc25 libgtop2-2.34.1-1.fc25 libgweather-3.20.2-1.fc25 libsoup-2.55.90-1.fc25 lightsoff-3.21.90-1.fc25 mutter-3.21.90-2.fc25 pangomm-2.40.1-1.fc25 pygobject3-3.21.1-0.1.gitf65bb1f.fc25 quadrapassel-3.21.90-1.fc25 rygel-0.31.4-1.fc25 shotwell-0.23.5-1.fc25 sound-juicer-3.21.90-1.fc25 swell-foop-3.21.90-1.fc25 sysprof-3.21.90-2.fc25 tali-3.21.90-1.fc25 tracker-1.9.1-1.fc25 vte291-0.45.90-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cbdc6e228

Comment 17 Fedora Update System 2016-08-23 23:21:24 UTC
abattis-cantarell-fonts-0.0.25-1.fc25, appstream-data-25-5.fc25, atk-2.21.90-1.fc25, atomix-3.21.90-1.fc25, baobab-3.21.90-1.fc25, dconf-editor-3.21.90-1.fc25, devhelp-3.21.90-1.fc25, eog-3.20.4-1.fc25, epiphany-3.21.90-1.fc25, evolution-3.21.90-1.fc25, evolution-data-server-3.21.90-1.fc25, evolution-ews-3.21.90-1.fc25, evolution-mapi-3.21.90-1.fc25, evolution-rss-0.3.95-10.fc25, file-roller-3.21.90-1.fc25, five-or-more-3.21.90-1.fc25, four-in-a-row-3.21.90-1.fc25, gdm-3.21.90-1.fc25, gedit-3.21.90-1.fc25, glib-networking-2.49.90-1.fc25, glib2-2.49.5-1.fc25, glibmm24-2.49.5-1.fc25, gnome-2048-3.21.90-1.fc25, gnome-calculator-3.21.90-1.fc25, gnome-chess-3.21.90-1.fc25, gnome-clocks-3.21.1-1.fc25, gnome-color-manager-3.21.90-1.fc25, gnome-desktop3-3.21.90-1.fc25, gnome-devel-docs-3.21.90-1.fc25, gnome-documents-3.20.1-1.fc25, gnome-getting-started-docs-3.21.90-1.fc25, gnome-klotski-3.21.90-1.fc25, gnome-logs-3.21.90-1.fc25, gnome-mahjongg-3.21.90-1.fc25, gnome-maps-3.21.90-1.fc25, gnome-mines-3.21.90.1-1.fc25, gnome-multi-writer-3.21.90-1.fc25, gnome-music-3.21.90-1.fc25, gnome-nibbles-3.21.90-1.fc25, gnome-online-accounts-3.21.90-1.fc25, gnome-packagekit-3.21.90-1.fc25, gnome-photos-3.21.90-1.fc25, gnome-robots-3.21.90-1.fc25, gnome-session-3.21.90-1.fc25, gnome-shell-3.21.90.1-1.fc25, gnome-shell-extensions-3.21.90-1.fc25, gnome-software-3.21.90-2.fc25, gnome-sudoku-3.21.90-1.fc25, gnome-system-monitor-3.21.90-1.fc25, gnome-taquin-3.21.90-1.fc25, gnome-terminal-3.21.90-2.fc25, gnome-tetravex-3.21.90-1.fc25, gnome-weather-3.20.2-1.fc25, gsettings-desktop-schemas-3.21.4-1.fc25, gspell-1.1.3-1.fc25, gssdp-0.99.0-1.fc25, gtksourceview3-3.21.5-1.fc25, gupnp-0.99.0-1.fc25, gvfs-1.29.90-1.fc25, iagno-3.21.90-1.fc25, libappstream-glib-0.6.1-2.fc25, libgexiv2-0.10.4-1.fc25, libgit2-glib-0.24.2-1.fc25, libgnome-games-support-1.1.90-3.fc25, libgtop2-2.34.1-1.fc25, libgweather-3.20.2-1.fc25, libsoup-2.55.90-1.fc25, lightsoff-3.21.90-1.fc25, mutter-3.21.90-2.fc25, pangomm-2.40.1-1.fc25, pygobject3-3.21.1-0.1.gitf65bb1f.fc25, quadrapassel-3.21.90-1.fc25, rygel-0.31.4-1.fc25, shotwell-0.23.5-1.fc25, sound-juicer-3.21.90-1.fc25, swell-foop-3.21.90-1.fc25, sysprof-3.21.90-2.fc25, tali-3.21.90-1.fc25, tracker-1.9.1-1.fc25, vte291-0.45.90-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cbdc6e228

Comment 18 Fedora Update System 2016-08-27 10:17:53 UTC
abattis-cantarell-fonts-0.0.25-1.fc25, appstream-data-25-5.fc25, atk-2.21.90-1.fc25, atomix-3.21.90-1.fc25, baobab-3.21.90-1.fc25, dconf-editor-3.21.90-1.fc25, devhelp-3.21.90-1.fc25, eog-3.20.4-1.fc25, epiphany-3.21.90-1.fc25, evolution-3.21.90-1.fc25, evolution-data-server-3.21.90-1.fc25, evolution-ews-3.21.90-1.fc25, evolution-mapi-3.21.90-1.fc25, evolution-rss-0.3.95-10.fc25, file-roller-3.21.90-1.fc25, five-or-more-3.21.90-1.fc25, four-in-a-row-3.21.90-1.fc25, gdm-3.21.90-1.fc25, gedit-3.21.90-1.fc25, glib-networking-2.49.90-1.fc25, glib2-2.49.5-1.fc25, glibmm24-2.49.5-1.fc25, gnome-2048-3.21.90-1.fc25, gnome-calculator-3.21.90-1.fc25, gnome-chess-3.21.90-1.fc25, gnome-clocks-3.21.1-1.fc25, gnome-color-manager-3.21.90-1.fc25, gnome-desktop3-3.21.90-1.fc25, gnome-devel-docs-3.21.90-1.fc25, gnome-documents-3.20.1-1.fc25, gnome-getting-started-docs-3.21.90-1.fc25, gnome-klotski-3.21.90-1.fc25, gnome-logs-3.21.90-1.fc25, gnome-mahjongg-3.21.90-1.fc25, gnome-maps-3.21.90-1.fc25, gnome-mines-3.21.90.1-1.fc25, gnome-multi-writer-3.21.90-1.fc25, gnome-music-3.21.90-1.fc25, gnome-nibbles-3.21.90-1.fc25, gnome-online-accounts-3.21.90-1.fc25, gnome-packagekit-3.21.90-1.fc25, gnome-photos-3.21.90-1.fc25, gnome-robots-3.21.90-1.fc25, gnome-session-3.21.90-1.fc25, gnome-shell-3.21.90.1-1.fc25, gnome-shell-extensions-3.21.90-1.fc25, gnome-software-3.21.90-2.fc25, gnome-sudoku-3.21.90-1.fc25, gnome-system-monitor-3.21.90-1.fc25, gnome-taquin-3.21.90-1.fc25, gnome-terminal-3.21.90-2.fc25, gnome-tetravex-3.21.90-1.fc25, gnome-weather-3.20.2-1.fc25, gsettings-desktop-schemas-3.21.4-1.fc25, gspell-1.1.3-1.fc25, gssdp-0.99.0-1.fc25, gtksourceview3-3.21.5-1.fc25, gupnp-0.99.0-1.fc25, gvfs-1.29.90-1.fc25, iagno-3.21.90-1.fc25, libappstream-glib-0.6.1-2.fc25, libgexiv2-0.10.4-1.fc25, libgit2-glib-0.24.2-1.fc25, libgnome-games-support-1.1.90-3.fc25, libgtop2-2.34.1-1.fc25, libgweather-3.20.2-1.fc25, libsoup-2.55.90-1.fc25, lightsoff-3.21.90-1.fc25, mutter-3.21.90-2.fc25, pangomm-2.40.1-1.fc25, pygobject3-3.21.1-0.1.gitf65bb1f.fc25, quadrapassel-3.21.90-1.fc25, rygel-0.31.4-1.fc25, shotwell-0.23.5-1.fc25, sound-juicer-3.21.90-1.fc25, swell-foop-3.21.90-1.fc25, sysprof-3.21.90-2.fc25, tali-3.21.90-1.fc25, tracker-1.9.1-1.fc25, vte291-0.45.90-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Dominika Krejčí 2016-10-04 08:37:21 UTC
*** Bug 1323234 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.